Source: gtablix
Maintainer: Robert Lemmen <robertle@semistable.com>
Section: misc
Priority: extra
Build-Depends-Indep: debhelper (>> 4.0.0), dpatch
Standards-Version: 3.6.2

Package: gtablix
Depends: libglib-perl, libgtk2-perl, libgtk2-gladexml-perl, libxml-libxml-common-perl, libxml-libxml-perl, libxml-namespacesupport-perl, libxml-sax-perl, file, perl, liblocale-gettext-perl
Recommends: tablix
Suggests: gnuplot, imagemagick, xpvm, html2ps
Architecture: all
Description: graphical user interface for Tablix
 G-Tablix is a graphical user interface to Tablix, a timetable
 construction/optimization software. It helps you write properly formatted 
 configuration files, from which Tablix calculates the best possible 
 timetables. 
 .
 Homepage: http://gtablix.homelinux.org 
